@import "../variables.sass"


.welcome.page
    background-size: cover
    background-position: center
    background-repeat: no-repeat   

    &.loading
        opacity: 0.5

#qrInput
    opacity: 0.1